/*
Cascading Style Sheet (CSS) for the Frisbee George Players Handbook at http://www.easytech.nl/frisbeestrategy
Last update: 16 April 2019
Author: Marc Smeehuijzen
E-mail: marc@easytech.nl
Min. screen resolution: 320px x 568px (= iPhone5)
Copyright 2005 Marc Smeehuijzen.
*/

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom. Ter voorkoming van -volgens mij een bug- in mijn iPhone5 met iOS 8.2 */
}

body {
	background-color:#E5F8D3;
}

/* To change navigation from vertical into horizontal on screens of 500px and wider */
@media screen and (min-width: 500px) {

p.navitem {
	float: left;
	margin-right: 0.9em;
}
	
a.navitem {
	float: left;
	margin-right: 0.9em;
}
	
}

div.spacer {
	clear: both;
	font-size: 0em;
}

h3.nospacetop {
	margin-top: 0em;
}

/* Using Flexbox for the responsive image grid with captions. Inspiration: https://codepen.io/SitePoint/pen/bEvVqP */
div.imagegrid {
  	display: flex;
  	flex-wrap: wrap;
}

p.navitem {
	margin-top: 0em;
	margin-bottom: 0.4em;
	font-weight: bold;
}

p.next {
	margin-top: 2em;
}

a.navitem {
	display: block;
	margin-bottom: 0.4em;
}

img.diagram {
	width: 270px;
}

figure {
	max-width: 300px;
	margin-top: 0em;
	margin-bottom: 2em; 
	margin-left: 1em;
	margin-right: 1em;
}